[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Distribution\_UtxoCohorts\_Term

# Interface: MetricsTree\_Distribution\_UtxoCohorts\_Term

Defined in: [Developer/brk/modules/brk-client/index.js:3414](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3414)

## Properties

### long

> **long**: [`MetricsTree_Distribution_UtxoCohorts_Term_Long`](MetricsTree_Distribution_UtxoCohorts_Term_Long.md)

Defined in: [Developer/brk/modules/brk-client/index.js:3415](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3415)

***

### short

> **short**: [`MetricsTree_Distribution_UtxoCohorts_Term_Short`](MetricsTree_Distribution_UtxoCohorts_Term_Short.md)

Defined in: [Developer/brk/modules/brk-client/index.js:3416](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3416)
